/*
	Author: Garry Gonzales
*/

/* Global */
.clear{ clear: both; }
.wrap{ width: 100%; }
a, button, input[type='submit']{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a{ cursor: pointer !important; }

/* Top Menu */
.topbar ul{ padding-right: 20px; }

/* Header */
header{
	width: 100%;
	display: block;
}
header .desktop-header .logo{
	width: 30%;
	float: left;
	display: inline;
	background: #FFF;
}
header .desktop-header .logo h1{ float: right; margin: 8px 5px; }
header .header-nav{
	width: 70%;
	float: left;
	display: inline;
}
header .header-nav .topbar{
	width: 100%;
	background: #002b54;
}
header .header-nav .headinfo{ width: 100%; }

/* Navigation */
#menu-item-35,
#menu-item-36,
#menu-item-25 .ubermenu-retractor-mobile,
#menu-item-47 .ubermenu-retractor-mobile{ display: none; }
/* #menu-item-25 ul li{ float: left; display: inline; width: 33%; } */
/* #menu-item-284 .ubermenu-target img{ max-height: 111px; } */


/* Banner */
.masthead{ 
	background: url('../images/banner-bottom-bg.jpg') no-repeat top center; 
	background-size: cover;
}
.banner > img{ width: 100%; min-height: 137px; }
.masthead .container{ padding-left: 0; padding-right: 0; }

/* Content */
#content{
	display: table;
	width: 100%;
	max-width: 1028px;
	margin: 0 auto;
	padding: 10px 0;
}
#content .content{ 
	display: table; 
	width: 100%; 
	max-width: 900px; 
	float: left;
	margin: 0 20px 0 0;
}

/* Sidebar */
#content .sidebar{ 
	display: table; 
	width: 100%; 
	max-width: 300px; 
	float: right;
	padding-top: 0;
}

/* About Section */
.about-video-wrap{
	display: table;
	clear: both;
	margin: 0 auto;
	max-width: 1280px;
	padding: 50px 0 10px;
}
.about-us{ 
	float: left; 
	width: 100%; 
	max-width: 450px;
	margin: 0;
	padding: 0 25px 10px 0;	
}
.about-us h2{ margin-top: 0; }
.about-video{ 
	float: right; 
	display: inline; 
	width: 100%; 
	max-width: 500px; 
}

/* Text Intro */
.text-intro-container{ background: #efefef; padding: 10px 0 5px; }
.text-intro{
	display: table;
	width: 100%;
	clear: both;
	max-width: 1220px;
	margin: 20px auto;
	position: relative;
	padding: 0 30px;
}
.text-intro h3{
	display: block;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin: 0 0 28px 0;
	line-height: 1.2;
}
.text-intro p{
	display: block;
	text-align: center;
	font-size: 17px;
	line-height: 1.2;
}
.text-intro .left-bracket,
.text-intro .right-bracket{ position: absolute; }
.text-intro .left-bracket{ top: 7px; left: 20px; }
.text-intro .right-bracket{ top: 7px; right: 20px; }

/* Product Section */
.human-ear{
	background: #6db2d9;
	width: 50%;
	float: left;
	display: inline;
	padding: 50px 0;
}
.human-ear .section-container{
	float: right;
	display: inline;
	max-width: 600px;
	width: 100%;
	padding: 0 100px 0 0;
	position: relative;
}
.human-ear .arrow-down{ position: absolute; right: -116px; top: -51px; }
.human-ear .section-logo{ position: absolute; right: -69px; top: 55px; }
.aeroscan{
	background: #FFF;
	width: 50%;
	float: left;
	display: inline;
	padding: 50px 0 0 0;
}
.aeroscan .section-container{
	float: left;
	display: inline;
	max-width: 600px;
	width: 100%;
	padding: 0 0 0 100px;
}
.section-container > h3{ 
	background: #002b54; 
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
	padding: 8px 5px;
	line-height: 1.1l
}
.human-ear .section-container .featured-image{
	background: #FFF;
	padding: 5px;
}
.human-ear .section-container .featured-image img{ display: table; clear: both; margin: 0 auto 5px; }
.human-ear .section-container .featured-image p{ 
	text-align: center; 
	margin: 0; 
	line-height: 1.1; 
	color: #000;
	font-size: 13px;
}
.aeroscan .section-container .featured-image{
	background: #565656;
	padding: 5px;
}
.aeroscan .section-container .featured-image img{ display: table; clear: both; margin: 0 auto 5px; }
.aeroscan .section-container .featured-image p{
	text-align: center; 
	margin: 0; 
	line-height: 1.1; 
	color: #FFF;
	font-size: 13px;
}
.human-ear ul,
.aeroscan ul{ margin: 15px 0; padding: 0; }
.human-ear li,
.aeroscan li{ list-style: none; margin: 0 0 8px 0; display: inline-block; clear: both; }
.human-ear .btn{ 
	background: #002b54; 
	color: #FFF; 
	padding: 8px 0;
	width: 150px;
	text-indent: 20px; 
	font-size: 15px; 
	margin-bottom: 15px; 
	text-align: left;
	float: left;
}
.human-ear li span{ color: #010101; float: left; display: inline; width: 335px; margin: 0 0 0 15px; }
.aeroscan .btn{ 
	background: #002b54;
	float: left;
	display: inline;
	text-align: left;
	padding: 8px 0;
	width: 150px;
	text-indent: 20px; 
	color: #FFF;
	clear: left;
	margin-bottom: 15px;
}
.human-ear .btn:hover,
.aeroscan .btn:hover{ background: #e96d1f; } 
.aeroscan li span{ color: #010101; float: left; display: inline; width: 335px; margin: 0 0 0 15px; }
.featured-logo{ display: inline-block; padding: 10px 0; }
.featured-logo img{
	float: left;
	display: inline;
	margin: 0 30px 10px 0;
}
.featured-logo span{ color: #FFF; }


/* Footer */
#footer{ margin-top: 0; }
.footer-brand img{ max-width: 115px; }
.footer-brand{ margin-top: -25px; }


/* Industry Pages */
.content-tabs{ display: inline-block; width: 100%; margin: 30px 0 40px; }
.content-tabs .nav-tabs > li.active > a, 
.content-tabs .nav-tabs > li.active > a:hover, 
.content-tabs .nav-tabs > li.active > a:focus{
	background: #6db2d9;
	border: none;
	border-radius: none;
}
.content-tabs .nav-tabs{ 
	float: left; 
	display: inline;
	width: 100%;
	max-width: 240px;
	margin: 0 30px 0 0;
	border: none;
}
.content-tabs .nav-tabs li{
	display: block;
	float: none;
}
.content-tabs .nav-tabs li a{
	color: #002b54;
	font-size: 15px;
	background: #FFF;
	padding: 8px 5px 8px 10px;
	border-radius: 0 !important;
	border: none;
	cursor: pointer;
}
.content-tabs .nav-tabs li a:hover{ background: #6db2d9; }
.content-tabs .tab-content{
	float: left;
	display: inline;
	width: 100%;
	max-width: 730px;
}
.content-tabs .tab-content h3{ margin-top: 0; }

/* Industry */
.industry-page{ background: #f1f5f6; }
.applicable-product{ background: #FFF; padding: 40px 0; }
.applicable-product .content{ 
	display: table; 
	width: 100%; 
	max-width: 1028px; 
	margin: 0 auto; 
}
.applicable-product h5{ 
	color: #000; 
	text-transform: uppercase;
	font-size: 18px;
}
.applicable-product h3{
	font-size: 28px;
	font-weight: 500;
}
.applicable-product .read-more{
	background: #6db2d9;
	color: #FFF;
	padding: 7px 15px;
}
.applicable-product .read-more:hover{ background: #002b54; }

/* Blog */
.blog{
	display: table;
	padding: 25px 0;
	width: 100%;
}
.blog .blog-container{
	padding: 10px;
	margin: 0 0 10px 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.blog .blog-container .blog-title a:hover{ text-decoration: underline; }
.blog .blog-container .read-more:hover{ text-decoration: underline; }

/* Executive Team */
.executive-team li{ 
	list-style: none;
	display: inline; 
	float: left;
	width: 30%;
	margin: 0 1.5% 20px 1.5%;
	min-height: 130px;
}

/* Press */
.archive .sidebar{ display: none; }
.post.withside{ width: 100%; padding-left: 0; }
.blog-entry-content{ 
	width: 100%; 
	max-width: 680px;
	float: left;
	display: inline;
}
.blog-entry-featured{ 
	width: 100%; 
	max-width: 300px;
	float: left;
	display: inline;
	margin: 0 0 0 20px;
	padding: 35px 0 10px;
}

/* Blog */
.blog #content .sidebar{ display: none; }
.blog #content .content{ width: 100%; margin: 0; max-width: 100%; }
.single .sidebar{ display: none; }
.single .blog-entry{ width: 100%; max-width: 680px; float: left; }
.single .entry-sidebar{ width: 100%; max-width: 300px; float: left; margin: 0 0 0 20px; }
.single .entry-sidebar input[type='text'],
.single .entry-sidebar input[type='email'],
.single .entry-sidebar textarea{
	width: 100%;
	max-width: 100%;
	padding: 10px;
}
.single .entry-sidebar textarea{ height: 75px; }
.single .entry-sidebar input[type='submit']{
	background: #6DB2D9;
	color: #FFF;
	border: none;
	padding: 7px 30px;
}
.single .entry-sidebar input[type='submit']:hover{ background: #002B54; }